shape: ShortWide
borders:
  - 1
  - 1
# internalMobs:
#   - type: Glom
#     count:
#       min: 1
#       max: 1
  # - type: SwampLily
  #   count:
  #     min: 0
  #     max: 2
  # - type: JungleGasPlant
  #   count:
  #     min: 1
  #     max: 4
blobSize:
  min: 5
  max: 13
ElementChoiceGroups:
  RoomCenterElements:
    selectionMethod: WeightedResample
    choices:
      - element: ChlorineGas
        weight: 1
  RoomBorderChoices0:
    selectionMethod: WeightedResample
    choices:
      - element: Carbon
        weight: 2
  RoomBorderChoices1:
    selectionMethod: WeightedResample
    choices:
      - element: Phosphorite
        weight: 1
      - element: IronOre
        weight: 1
